.journalistReg .text-box{float: left; margin:20px 0 0 0;width: 135px;}
.journalistReg .captcha-action > img{float:left; width:24px; height:24px; margin-left:10px; border:0; }
.journalistReg .captcha-action{margin:20px 0 15px;}
.journalistReg .captcha-wrap{margin:0 0 15px 0;}
.journalistReg .btnMarExt{margin-left:5px}
.journalistReg .chkBoxDiv{margin:0;}
.journalistReg #audioCaptcha{width:200px;}termsCond
.journalistReg .regSubmit{margin:10px 0 0 0;}
.journalistReg #captcha-code-error{position:absolute; bottom:36px; left:10px; height:25px;}
.journalistReg label.error{color:#ff0000; margin: 0 10px 10px 10px !important;}
.journalistReg  #termsCond-error{float:right}
.regElementInp1 {width: 100% !important;}

.journalistApp{width:935px !important;}
.journalistApp label.error{color:#ff0000;margin: 0 10px 10px 10px !important;}
.journalistApp .table-responsive{padding: 10px}
.journalistApp .table-responsive th, .table-responsive td{font-size: 12px; text-align:center}
.journalistApp .sorting_disabled{font-weight:normal;}